﻿@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2018-12-20 9:20:41
 * @version $Id$

 */
 body{margin:0;padding: 0;font-family: 微软雅黑;min-width: 1100px;}
 a{text-decoration: none;}
.fl{float: left;}
.fr{float: right;}
 ul{list-style: none;margin: 0;padding: 0}
 img{border: 0}
.clearfloat {zoom: 1;}
 .header{width:100%;height: 289px;}
 .header_box{width:100%;height:35px;line-height: 35px;background-color: #efefef}
 .header_box_1{width:1100px;margin: 0 auto;height: 35px;line-height: 35px;}
.box_1_left{width: 230px;height: 35px;line-height: 35px}
.box_1_right{width: 150px;height: 35px;line-height: 35px}
.box_1_right ul li{text-align: center;float: left;}
.box_1_right ul li span{font-size: 13px;}
.box_1_right ul li a{font-size: 13px;color: #666666;}
.header_box_2{width: 100%;height: 204px;background:url(/picture/0/1812211639090375023.png) no-repeat center; clear: both;}
.box_1{width: 1100px;height: 35px;line-height: 35px;margin:0 auto;}
.box_2{width: 1100px;height: 204px;margin:0 auto;}
.box_2_left img{margin-top: 40px;}
/*顶部*/
.top{ width: 100%; height: 58px; background: #245399;}
.top_con{ width:1170px; margin: 0 auto; overflow: hidden; line-height: 58px;}
.top_nav{ float: left; overflow: hidden;}
.top_nav li{ float: left; margin-right: 50px;}
.top_nav li a{ font-size: 18px; color: #fefefe;}
.top_right{ float: right; overflow: hidden; width: auto;}
.top_right ul{ overflow: hidden; float: left; margin-right: 23px;}
.top_right ul li{ float: left;}
.top_right ul li a,.top_right ul li span{ font-size: 13px; color: #fefefe;}
.top_right ul li span{ margin:0 6px;}
.search{ float: left; padding: 11px 0;}
.search form{border: 1px solid #cccccc; background: #ffffff; width: 285px; height: 35px; overflow: hidden}
.text{ width: 249px;border: 0; outline: none;  float: left;  padding-left: 15px; padding-top:7px; border-right:1px solid #cccccc; color: #999999;font-size: 15px;}
.image{ width: 34px; float: left;}
/*header*/
.header{ width: 100%; background: url("/picture/0/1909270932513924139.png");height: 152px;}
.head-banner{ width: 1170px; margin:0 auto; overflow: hidden}
.logo{ float: left;}
.header_title{float: left; width: 275px; margin-left: 310px; line-height: 28px; height: 152px; padding-top: 20px;text-indent: 2rem;font-family: AlibabaPuHuiTi;}
.header_title span{ float: right;font-family: AlibabaPuHuiTi; }
.header_title,.header_title span{color: #b60505;font-size: 16px; font-weight: bolder}
/*检索*/
.input{width: 372px;height: 40px;border: 1px solid #b5b5b5;}
.search {position:relative;width: 292px;height: 38px;line-height:38px;outline: none;border: none;font-size: 15px;color: #666666;}
.input .img {width:80px;height:40px;position: relative;outline: none;border: none;border-bottom: 2px solid #3b8dc8 ;}
.input form{height: 40px;line-height: 40px;width: 372px;}
 button{width: 80px;height: 40px;border: none;margin: 0;padding: 0;border-top: 1px solid #3b8dc8;border-bottom:1px solid #3b8dc8;}
 /*导航*/
 .nav{width: 100%;height: 50px;line-height: 50px;background-color: #245399 }
.nav_list{width: 1100px;height: 50px;line-height: 50px;margin: 0 auto;}
.nav_list ul li{width: 140px;margin-right: 42px;float: left;}
.nav_list ul li:hover{background-color: #338ac8}
.nav_list ul li.hover{background-color: #338ac8}
.nav_list ul li img{margin-left: 22px;margin-right: 11px;margin-top: -3px;vertical-align: middle;: }
.nav_list ul li a{width: 140px;height: 50px;display: block;font-size: 19px;color: #fff;text-decoration: none;}
.nav_list ul li span{font-size: 19px;color: #fff;font-family: 微软雅黑;}

/*当前位置*/
.position {width: 100%; height: 40px;line-height: 40px; background-color: rgb(237, 237, 237);}
.position .position-txt {width: 1100px; font-size: 13px;color: rgb(69, 69, 69); background: url(weizhi.png) 0px 15px no-repeat;margin:0 auto;}
.position .position-txt span {line-height: 40px;float: left;font-size: 13px; padding: 0px 0px 0px 25px;}

/*文章正文*/
.Index{width: 1100px;margin:25px auto;min-height:710px;}
.Index_1{width: 280px;float: left;min-height:700px;}
.Index_title{width: 280px;height: 57px;line-height: 57px;background: url(column1.png);font-size: 17px;font-weight: bold;color: #fff;}
.Index_title span{margin-left: 11px;height: 48px;display: block;line-height: 48px;}
.Index_1 ul{margin-top: 12px;    background-color:#fafafa;width: 272px;margin-left: 8px;}   
.Index_1 ul li{ width: 215px;height: 45px;line-height: 45px;padding-left: 55px;border-bottom: 1px #e3e3e3 solid;}  
.Index_1 ul li a{color: #000;font-size: 17px;}
.Index_1 ul li {background: #fafafa url(huisess.png) no-repeat left }
.Index_1 ul li:hover a{color:#ff8100}
.Index_1 ul li:hover{  background: rgb(237, 237, 237) url(column2.png) no-repeat left }
.Index_1 ul li.lm_on a{color:#ff8100}
.Index_1 ul li.lm_on{   background: rgb(237, 237, 237) url(column2.png) no-repeat left }
/*二级*/
.Index_2{width: 792px;float: right;min-height:700px;}
.Index_2{background-color: #f9f9f9;border: 1px solid #dedede}
.list_2{width: 752px;min-height: 600px;margin-left: 20px;    margin-top: 5px;}
.list_2 ul li{width: 752px;height: 44px;border-bottom:1px dashed #e8e8e8 ;float: left;background: url(zj_pic99.png) no-repeat left 50%;}
.list_2 ul li a{    font-size: 17px;color: #333333;display: block; height: 44px;width: 755px;margin-left: 10px;line-height: 44px;}

 /*友情链接*/
    .center_box_5{width: 100%;height: 70px;background-color: #dbdbdb;clear: both;}
    .box_5_list{width: 1100px;height:70px;line-height: 70px;margin: 0 auto;}
 .select_1, .select_2, .select_3, .select_4 {
    width: 229px;
    line-height:30px;
    position: relative;
    text-indent: 13px;
    float: left;
    margin-top: 20px;
}
.select_span {
    display: block;
    width: 229px;
    line-height: 30px;
    height: 30px;
    background: #fff url(jr_sanjiao_03.png) no-repeat 205px center;
    color: #333;
    font-size: 13px;
}
.select_ul {
    position: absolute;
    top: 30px;
    display: none;
    width: 229px;
    left: 0px;
    font-size: 13px;
   
}
.select_li {
    width: 100%;
    height: 37px;
    background: #fff;
    line-height: 37px;
}
.select_li a {
   color: #333333 !important;
}
.select_li a:hover {
    color: red;
}


/*底部内容*/
.footer{width: 100%;height: 110px;background-color:#2f4c76;clear: both;}
.footer_box{width: 1100px;height: 110px;line-height: 110px; margin: 0 auto;}
.box_list_left{width: 358px;height: 110px;}
.box_list_left img{margin-left: 85px;margin-top: 25px;}
.box_list_center{width: 298px;height: 110px;}   
  
  .box_list_center span{ display: block;  height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 13px;text-align:center;}  
     .box_list_center a{color: #fff;}

     .box_list_right{width: 314px;height: 110px;line-height: 110px;}
     .box_list_right img{/*margin-left: 102px;*/margin-top: 24px;}